@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :shop detail for pc

**************************************** */

/* ----------------------------------------
*	common headline
---------------------------------------- */

div#headline_girls{
	width:760px;
	height:31px;
	margin:0 auto 0;
	padding:4px 4px 0;
	/*background-color:#ffffff;*/background-color:rgba(255,255,255,0) !important;
/*	---custom-------------------------------------------------  */
}

div#headline_girls{position:relative;}

div#headline_girls h2{
	width:760px;
	height:31px;
/*	---custom-------------------------------------------------  */
	border-radius:8px;
}

div#headline_girls h2 span{
	display:table-cell;
	vertical-align:middle;
	width:710px;
	height:30px;
	padding:1px 0 0 50px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
div#headline_girls h2 span{background:url(../images/common/icon/hicon_girl.png) no-repeat center left;}

div#headline_girls p{
	width:100px;
	height:22px;
	position:absolute;
	top:8px;
	right:15px;
}

div#headline_girls p a{
	display:block;
	width:98px;
	height:19px;
	padding:1px 0 0;
	border:#ffffff 1px solid;
	color:#ffffff;
	text-align:center;
	border-radius:10px;
}
div#headline_girls p a:hover{
	background-color:#ffffff;
/*	---custom-------------------------------------------------  */
}

div#headline_girls > a{
	position:absolute;top:9px;right:14px;
	color:#ffffff;font-size: 14px;
}


/* ----------------------------------------
*	girls
---------------------------------------- */
/*	---girl list tab start-------------------------------------------------  */
div#headline_girls + div.tabs > div.sgl_tab{
	display: flex;justify-content: center;
	width:750px;margin:0 auto;padding:18px 9px 9px;
	border-top:none !important;
}
div#headline_girls + div.tabs > div.sgl_tab div a{
	display: block;width: 215px;height: 40px;margin: 0 3px;padding: 9px 0 0;box-sizing: border-box;
	background: #ffffff;
	border-radius: 5px;
	font-size: 14px;font-weight: bold;text-align: center;
}
div#headline_girls + div.tabs > div.sgl_tab div a.tab_active{
	color: #ffffff !important;
}
/*	---girl list tab end-------------------------------------------------  */


/* ----------------------------------------
*	girls
---------------------------------------- */

div#girllist_outer_container{padding:0 0 15px;}

ul#girllist{
	width:750px;margin:0 auto;padding:0 9px 9px;
	/*background-color:#ffffff;*/background-color:rgba(255,255,255,0) !important;
/*	---custom-------------------------------------------------  */
	overflow:hidden;
}

ul#girllist li{
	position: relative;
	width:140px;margin:10px 0 0 !important;padding:20px 5px 0 !important;
	/*height:215px;*/
	float:left;
}

p.girllist_enter_date{
	position: absolute;top: 0;left: 5px;
	width:80px;height:16px;margin: 0 0 4px;box-sizing: border-box;
	border:#ec73a6 1px solid;
	color: #ec73a6;font-size: 11px;line-height: 1.3; text-align: center;
}

ul#girllist li div{
	position: relative;
	width:138px;height:213px;
/*	---custom-------------------------------------------------  */
}

img.girllist_birthday{
	position: absolute;
    top: 13px;right: 14px;
	display: block; width: 30px;height: 30px;
}

img.girllist_movie_exist{
	position: absolute;
    top: 13px;left: 14px;
	display: block; width: 30px;height: 30px;
}

p.girllist_photo{width:122px;height:162px;margin:7px auto 4px;}

p.girllist_photo a img{border:#333333 1px solid;}

p.girllist_name{padding:0 3px;text-align:center;}

p.girllist_name a{color:#009fe8;font-weight:bold;}
p.girllist_name a:hover{text-decoration:underline;}

p.girllist_schedule {
	width: 80px;height: 18px;margin: 0 auto;padding:0; box-sizing: border-box;
	background: #fefbce;
	border: #ee88a7 1px solid;border-radius: 4px;
	color: #e84482;font-size: 11px; font-weight: bold;text-align: center;
}

p.girllist_schedule_time{display:flex;justify-content: center;}
p.girllist_schedule_time span{
	padding:0 0 0 16px;
	background: url("../images/common/icon/icon_clock.png") no-repeat left center;
	font-size: 11px;
	font-weight:bold;
}

/*p.girllist_cup{padding:0 3px;text-align:center;}
*/
p#girllist_no_girls{
	width:768px;
	margin:0 auto;
	padding:40px 0;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	text-align:center;
}


/* ----------------------------------------
*	schedule
---------------------------------------- */
/*タブ切り替え全体のスタイル*/
.tabs01{
	display: flex;flex-wrap: wrap;justify-content: center; width: 768px;margin: 0 auto;padding: 15px 0 0;
	border-right: #666666 1px solid;border-bottom: #666666 1px solid;border-left: #666666 1px solid;
	text-align: center;
}
/*タブのスタイル*/
.tabs01_item{
	width: 100px; height: 36px;margin: 0 3.3px; padding: 10px 0 0; box-sizing: border-box;
	background: #f0edea; 
	border: #bcb0a3 1px dotted;border-top-left-radius: 5px;border-top-right-radius: 5px;
	color: #a49584;font-weight: bold; line-height: 1.2; text-align: center;
	cursor: pointer;
}
.tabs01 label.today{padding: 2px 0 0;}
.tabs01 label.Sat{background: #d4eaf2; border: #67c6e2 1px dotted;}
.tabs01 label.Sun{background: #f9d1ca; border: #eb6163 1px dotted;}

/*ラジオボタンを全て消す*/
input[name="tabs01_item"] {display: none;}
/*タブ切り替えの中身のスタイル*/
.tabs01_content {display: none;width: 100%; padding: 0 0 20px;}
/*選択されているタブのコンテンツのみを表示*/
#tabs01_a:checked ~ #tabs01_a_content,
#tabs01_b:checked ~ #tabs01_b_content,
#tabs01_c:checked ~ #tabs01_c_content,
#tabs01_d:checked ~ #tabs01_d_content,
#tabs01_e:checked ~ #tabs01_e_content,
#tabs01_f:checked ~ #tabs01_f_content,
#tabs01_g:checked ~ #tabs01_g_content{display: block !important;}
/*選択されているタブのスタイルを変える*/
.tabs01 input:checked + .tabs01_item {
	background: #604c3f;
	border: #604c3f 1px solid;
	color: #ffffff;
}

.tabs01 ul#girllist{
	padding: 5px 9px 9px;
	border-right: none !important;border-bottom: none !important;border-left: none !important;
}


/* ----------------------------------------
*	iimusume_list
---------------------------------------- */
div.hedline_iimusume_list span{
	background:url("../images/common/icon/hicon_kuchikomi.png") no-repeat center left !important;
}

div#iimusume_list{
	width: 770px;margin: 0 auto;box-sizing: border-box;
/*	---custom-------------------------------------------------  */
}

div#iimusume_list ul{
	display: flex;flex-wrap: wrap;
	padding: 15px 0 5px 9px;
}

div#iimusume_list ul li{
	width:140px;margin:0 5px 10px;padding:4px;box-sizing: border-box;
	background: #f9f6ef;
	border: #f1004f 1px solid;
}

div#iimusume_list ul li > div img{
	width:130px;height:175px;object-fit: contain;
}

div#iimusume_list ul p.girl_catch{
	padding: 5px 5px 3px;
	font-size: 12px;font-weight: bold;text-align: center;
/*	---custom-------------------------------------------------  */
}

div#iimusume_list ul p.girl_name{
	width:130px;padding: 3px 0 0;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	text-align: center;
}
div#iimusume_list ul p.girl_name a{
	color: #c4376c;font-weight: bold;
}
div#iimusume_list ul p.girl_name a:hover{text-decoration: underline;}

div#iimusume_list ul p.girl_data{
	padding: 3px 0 0;
	font-size: 10px; text-align: center;
}